[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Help! VG corrupted?



On Nov 26, 2001  22:10 -0500, Ben wrote:
> I will try to get a newer version of LVM installed this week and give
> you the response from vgck.
> 
> BTW, is it safe for me to just use the 1.0.1rc4 utils and kernel on a VG
> created with the 0.9 release?

Well, it's broken already, isn't it?  In any case, it _should_ be OK to
run a newer kernel and/or newer tools (separately or together, although
obviously newer everything is preferred).  Whether that actually fixes
your problems depends on whether the on-disk data is totally fsck'd up,
and whether you can restore it and get it working or not.

Cheers, Andreas
--
Andreas Dilger
http://sourceforge.net/projects/ext2resize/
http://www-mddsp.enel.ucalgary.ca/People/adilger/




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]